body {
	background: url(../images/background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0px;
	font: 13px/20px Helvetica, Arial, sans-serif;
	font-weight : normal;
	color: #4F5155;
}

img {
	border: none; 
}

a {
   outline: 0;
}

.wrapper {
	width: 90%;
	text-align: center;
	margin: 10% auto;
}

.content {
	padding: 10%;
	background-color: rgba(255,255,255, 0.5);
}

h2 {
	font-size: 2em;
}
p {
	font-size: 1.1em;
}